/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
 EXEC p_AlterColumn 'T_SRC_APPLYENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_APPLYENTRY', 'FTITLE', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_RATIOCHGENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_RATIOCHGENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PURLISTENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PURLISTENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_NOTYEARINFO', 'FMATERIALMODEL1', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_NOTYEARINFO', 'FSPECIALREASON', 'NVARCHAR(1024)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_SRC_DECISIONCHGENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_DECISIONCHGENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PRICECHGENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PRICECHGENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_CONTRACTENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_CONTRACTENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_MATERIALCHGENTRY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_MATERIALCHGENTRY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PRICECLARIFY', 'FMATERIALMODEL', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRC_PRICECLARIFY', 'FDESCRIPTION', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
